-- Add columns for DEL-TO INFORMATIONS
ALTER TABLE `customer_applications`
ADD COLUMN `del_to_code` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `delivery_abbreviation` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_customer_name` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_address_1` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_address_2` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_address_3` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_address_4` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_postcode` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_phone` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_area_code` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_transportation_code` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_stock_point_code` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_recipient_section` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_country_code` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_shipment_flag` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_transport_days` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_shipment_condition_category` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_transport_service_exist` VARCHAR(255) DEFAULT NULL,
ADD COLUMN `del_to_shipment_condition_place` VARCHAR(255) DEFAULT NULL;
